<?
session_start();
include"../plg/ses.php";
$id = $_GET['id'];
$idk = $_GET['idk'];
include"../plg/kon.php";

$sql = "update doc set del='1' where id='$id'";
$res = $conn->query($sql);
?>
<script>
location.href="listdockpi.php?id=<?=$idk?>";
</script>
